## sugar-presence-service 0.88.0-1~ppa1

=== debian/changelog ===
sugar-presence-service (0.88.0-1~ppa1) karmic; urgency=low

  * Initial build

 -- Aleksey Lim <alsroot@altlinux.org>  Tue, 30 Mar 2010 09:50:37 +0000
