=== debian/control ===
# NOTE: Please do not edit this file, it was auto generated by jhconvert
#       See http://wiki.sugarlabs.org/go/Deployment_Team/jhconvert for details

Source: sugar-presence-service
Section: universe/x11
Priority: optional
Maintainer: Aleksey Lim <alsroot@altlinux.org>
Build-Depends: debhelper, python-support, python-dev
Standards-Version: 3.8.2
Homepage: http://sugarlabs.org/

Package: sugar-presence-service
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, avahi-daemon, libgnutls26 (>= 2.4), python, sugar-base (>= 0.88.0), telepathy-gabble (>= 0.7.21), python-telepathy (>= 0.15.7), telepathy-salut (>= 0.3.8)
Conflicts: sugar-presence-service-0.84, sugar-presence-service-0.86
Description: The Sugar presence service
 The Sugar presence service.
