## sugar-presence-service 0.90.2

=== debian/changelog ===
sugar-presence-service (0.90.2-6) unstable; urgency=medium

  * Modernize CDBS use:
    + Use variable cdbs_python2_defaultruntime when available.
    + Build-depend on license-check (not devscripts).
  * Stop recommend older telepathy-gabble: Legacy Tube-based
    collaboration no longer possible to support.
  * Declare compliance with Debian Policy 3.9.8.
  * Update copyright info: Extend coverage for Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 13:43:13 +0100

sugar-presence-service (0.90.2-5) unstable; urgency=medium

  * Relax watch file to cover any compression suffix.
  * Update package relations:
    + Relax to recommend versioned telepathy-gabble, and depend on it
      only unversioned.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jul 2015 13:55:57 -0500

sugar-presence-service (0.90.2-4) unstable; urgency=medium

  * Update package relations:
    + Fix depend on telepathy-gabble-legacy or older telepathy-gabble
      (not recent telepathy-gabble): Old Tubes API needed.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jun 2015 11:15:44 -0500

sugar-presence-service (0.90.2-3) unstable; urgency=medium

  * Improve short description.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Modernize git-buildpackage config: Avoid "git-" prefix.
  * Drop branch from source and binary package.
  * Update package relations:
    + Depend on unbranched python-sugar-toolkit.
    + Fix depend on net-tools only as fallback for network-manager.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jun 2015 08:26:05 -0500

sugar-presence-service-0.90 (0.90.2-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 8.
  * Move packaging to Debian Sugar Team.
  * Declare compliance with Debian Policy 3.9.6.
  * Wrap and sort package relations fields.
  * Update package relations:
    + Fix stop recommend sugar-session-*.
    + Stop bogusly depend on shlibs:Depends: Irrelevant for
      arch-independent packages.
    + Relax to build-depend unversioned on python and relax versioning
      of cdbs: Needed versions satisfied even in oldstable.
    + Relax to drop fallback for python-gobject and versioning of
      python-dbus and network-manager: Needed versions satisfied even in
      oldstable.
    + Recommend python-sugar-toolkit-0.98 - i.e. newest and likely last
      branch (not python-sugar-toolkit-0.96).
    + Make build-dependency suppression future compatible with cdbs 0.5.
  * Modernize long description.
  * Move to section oldlibs: Deprecated upstream.
  * Track xz compressed upstream tarballs (but favor bzip2).
  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Stop track upstream tarball checksum.
  * Update copyright info:
    + Fix use SPDX shortname for X11 license.
      Thanks to Paul Richards Tagliamonte.
    + Extend coverage for myself.
    + Relicense packaging as GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2015 15:22:49 +0200

sugar-presence-service-0.90 (0.90.2-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Bump debhelper compatibility level to 7.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Modernize long description, based on upstream wiki phrases.
  * Use Python helper python2 (not python-central).
  * Tidy README.source to not mention quilt, and to not duplicate most
    of the content.
  * Refer to FSF website (not postal address) in licensing header of
    rules file.
  * Extend copyright of Debian packaging to cover recent years.
  * Rewrite copyright file using format 1.0.
  * Update package relations:
    + Tighten build-dependency on cdbs and python: Needed for python2
      helper.
    + Stop build-depending on python-central: No longer used.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
  * Extend years in copyright file.
  * Bump branch to 0.96.
  * Fix recommend sugar-session (not bogus sugar).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 22:37:45 +0200

sugar-presence-service-0.90 (0.90.1-1) unstable; urgency=low

  * New upstream stable release.
  * Switch packaging to upstream branch 0.90.
  * Improve copyright file:
    + Fix replace license section MIT with Expat and other-X.
    + Add comment on Expat variation.
    + Rename and tighten other-GAP-* sections.
  * Suppress unneeded auto-resolved build-dependency on python-dev.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
  * Bump Policy compliance to standards-version 3.9.1.
  * Update copyright file: Extend a copyright a year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2010 12:58:27 +0200

sugar-presence-service-0.88 (0.88.0-1) unstable; urgency=low

  * New upstream stable release.
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Switch to source format "3.0 (quilt)".
  * Relax build-dependencies on python-central and python-dev.
  * Relax build-dependency on devscripts slightly, to ease backporting.
  * Tighten build-dependency on cdbs.
  * Add git-buildpackage hint about use of bzip2-compressed tarballs.
  * Bump standards-version to 3.8.4.
  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust some years.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 19:22:10 +0200

sugar-presence-service-0.88 (0.87.1-1) unstable; urgency=low

  * New upstream development release.
  * Switch packaging to branch 0.88.


