=== debian/control ===
Source: sugar-presence-service
Section: oldlibs
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.90~),
 licensecheck,
 python,
 python-dev (>= 2.3.5-7),
 debhelper,
 dh-buildinfo,
 python-dbus,
 python-gobject,
 openssh-client
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-presence-service.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-presence-service.git
Homepage: http://wiki.sugarlabs.org/go/Sugar

Package: sugar-presence-service
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${python:Provides}
Description: Sugar Learning Platform - legacy presence service
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 This package contains the (deprecated but still used) presence service.
